<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Contacts</title>
    <link rel="stylesheet" href="../../styles/main.css">
</head>

<body>

    <section class="contacts-block">

        <div class="container">

            <div class="contacts-inner">

                <h2 class="block-title">Контакты</h2>

                <p class="subtitle">
                    Если у вас есть любые вопросы по работе нашего магазина,
                    то вы можете их задать позвонив по телефону:
                </p>

                <div class="contacts-wrapper">

                    <div class="contact-block">
                        <a class="tel link" href="telto:">+7 352 784 32 23</a>

                        <a class="mail link" href="mailto: ">info@beleebelogo.ru
                        </a>

                        <span class="map-address">413121, Россия, Москва
                            ул. Белоглинская, 10, стр. 2</span>
                    </div>

                    <div class="social-buttons-wrapper">
                        <button><img src="../../assets/icon/Инстаграм.svg" alt="instagram"></button>
                        <button><img src="../../assets/icon/Инстаграм.svg" alt="instagram"></button>
                        <button><img src="../../assets/icon/Инстаграм.svg" alt="instagram"></button>
                        <button><img src="../../assets/icon/Инстаграм.svg" alt="instagram"></button>
                    </div>



                </div>

            </div>

        </div>



    </section>

</body>

</html>